echo off
cls
:start
exists %2:resource.00%1
if not errorlevel 1 goto copyit
echo Por favor introduce el disco etiqueta como "Disk %1" en la unidad %2.
pause
goto start

:copyit
echo Espera por favor, copiando archivos...
copy %2:*.* >nul
